## rust-smallvec 1.13.1

=== debian/changelog ===
rust-smallvec (1.13.1-1) unstable; urgency=medium

  * Team upload.
  * Package smallvec 1.13.1 from crates.io using debcargo 2.6.1 (Closes: #1064652, #1067049)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 17 Mar 2024 19:51:09 +0000
