=== debian/control ===
Source: rust-smallvec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smallvec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smallvec
X-Cargo-Crate: smallvec
Rules-Requires-Root: no

Package: librust-smallvec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-serde-1-dev
Provides:
 librust-smallvec+arbitrary-dev (= ${binary:Version}),
 librust-smallvec+const-generics-dev (= ${binary:Version}),
 librust-smallvec+const-new-dev (= ${binary:Version}),
 librust-smallvec+debugger-visualizer-dev (= ${binary:Version}),
 librust-smallvec+default-dev (= ${binary:Version}),
 librust-smallvec+drain-filter-dev (= ${binary:Version}),
 librust-smallvec+drain-keep-rest-dev (= ${binary:Version}),
 librust-smallvec+may-dangle-dev (= ${binary:Version}),
 librust-smallvec+serde-dev (= ${binary:Version}),
 librust-smallvec+specialization-dev (= ${binary:Version}),
 librust-smallvec+union-dev (= ${binary:Version}),
 librust-smallvec+write-dev (= ${binary:Version}),
 librust-smallvec-1-dev (= ${binary:Version}),
 librust-smallvec-1+arbitrary-dev (= ${binary:Version}),
 librust-smallvec-1+const-generics-dev (= ${binary:Version}),
 librust-smallvec-1+const-new-dev (= ${binary:Version}),
 librust-smallvec-1+debugger-visualizer-dev (= ${binary:Version}),
 librust-smallvec-1+default-dev (= ${binary:Version}),
 librust-smallvec-1+drain-filter-dev (= ${binary:Version}),
 librust-smallvec-1+drain-keep-rest-dev (= ${binary:Version}),
 librust-smallvec-1+may-dangle-dev (= ${binary:Version}),
 librust-smallvec-1+serde-dev (= ${binary:Version}),
 librust-smallvec-1+specialization-dev (= ${binary:Version}),
 librust-smallvec-1+union-dev (= ${binary:Version}),
 librust-smallvec-1+write-dev (= ${binary:Version}),
 librust-smallvec-1.13-dev (= ${binary:Version}),
 librust-smallvec-1.13+arbitrary-dev (= ${binary:Version}),
 librust-smallvec-1.13+const-generics-dev (= ${binary:Version}),
 librust-smallvec-1.13+const-new-dev (= ${binary:Version}),
 librust-smallvec-1.13+debugger-visualizer-dev (= ${binary:Version}),
 librust-smallvec-1.13+default-dev (= ${binary:Version}),
 librust-smallvec-1.13+drain-filter-dev (= ${binary:Version}),
 librust-smallvec-1.13+drain-keep-rest-dev (= ${binary:Version}),
 librust-smallvec-1.13+may-dangle-dev (= ${binary:Version}),
 librust-smallvec-1.13+serde-dev (= ${binary:Version}),
 librust-smallvec-1.13+specialization-dev (= ${binary:Version}),
 librust-smallvec-1.13+union-dev (= ${binary:Version}),
 librust-smallvec-1.13+write-dev (= ${binary:Version}),
 librust-smallvec-1.13.1-dev (= ${binary:Version}),
 librust-smallvec-1.13.1+arbitrary-dev (= ${binary:Version}),
 librust-smallvec-1.13.1+const-generics-dev (= ${binary:Version}),
 librust-smallvec-1.13.1+const-new-dev (= ${binary:Version}),
 librust-smallvec-1.13.1+debugger-visualizer-dev (= ${binary:Version}),
 librust-smallvec-1.13.1+default-dev (= ${binary:Version}),
 librust-smallvec-1.13.1+drain-filter-dev (= ${binary:Version}),
 librust-smallvec-1.13.1+drain-keep-rest-dev (= ${binary:Version}),
 librust-smallvec-1.13.1+may-dangle-dev (= ${binary:Version}),
 librust-smallvec-1.13.1+serde-dev (= ${binary:Version}),
 librust-smallvec-1.13.1+specialization-dev (= ${binary:Version}),
 librust-smallvec-1.13.1+union-dev (= ${binary:Version}),
 librust-smallvec-1.13.1+write-dev (= ${binary:Version})
Description: Store up to a small number of items on the stack - Rust source code
 Source code for Debianized Rust crate "smallvec"
