=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 1.13.1 --all-targets --all-features
Features: test-name=rust-smallvec:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 1.13.1 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-smallvec-dev:arbitrary
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 1.13.1 --all-targets --no-default-features --features const_generics
Features: test-name=librust-smallvec-dev:const_generics
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 1.13.1 --all-targets --no-default-features --features const_new
Features: test-name=librust-smallvec-dev:const_new
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 1.13.1 --all-targets --no-default-features --features debugger_visualizer
Features: test-name=librust-smallvec-dev:debugger_visualizer
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 1.13.1 --all-targets
Features: test-name=librust-smallvec-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 1.13.1 --all-targets --no-default-features --features drain_filter
Features: test-name=librust-smallvec-dev:drain_filter
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 1.13.1 --all-targets --no-default-features --features drain_keep_rest
Features: test-name=librust-smallvec-dev:drain_keep_rest
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 1.13.1 --all-targets --no-default-features --features may_dangle
Features: test-name=librust-smallvec-dev:may_dangle
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 1.13.1 --all-targets --no-default-features --features serde
Features: test-name=librust-smallvec-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable
