## rust-smallvec 1.13.2

=== debian/changelog ===
rust-smallvec (1.13.2-1) unstable; urgency=medium

  * Team upload.
  * Package smallvec 1.13.2 from crates.io using debcargo 2.6.1

 -- Colin Watson <cjwatson@debian.org>  Sun, 01 Sep 2024 18:10:03 +0100
