=== debian/control ===
--- 
+++ 
@@ -62,18 +62,18 @@
  librust-smallvec-1.13+specialization-dev (= ${binary:Version}),
  librust-smallvec-1.13+union-dev (= ${binary:Version}),
  librust-smallvec-1.13+write-dev (= ${binary:Version}),
- librust-smallvec-1.13.1-dev (= ${binary:Version}),
- librust-smallvec-1.13.1+arbitrary-dev (= ${binary:Version}),
- librust-smallvec-1.13.1+const-generics-dev (= ${binary:Version}),
- librust-smallvec-1.13.1+const-new-dev (= ${binary:Version}),
- librust-smallvec-1.13.1+debugger-visualizer-dev (= ${binary:Version}),
- librust-smallvec-1.13.1+default-dev (= ${binary:Version}),
- librust-smallvec-1.13.1+drain-filter-dev (= ${binary:Version}),
- librust-smallvec-1.13.1+drain-keep-rest-dev (= ${binary:Version}),
- librust-smallvec-1.13.1+may-dangle-dev (= ${binary:Version}),
- librust-smallvec-1.13.1+serde-dev (= ${binary:Version}),
- librust-smallvec-1.13.1+specialization-dev (= ${binary:Version}),
- librust-smallvec-1.13.1+union-dev (= ${binary:Version}),
- librust-smallvec-1.13.1+write-dev (= ${binary:Version})
+ librust-smallvec-1.13.2-dev (= ${binary:Version}),
+ librust-smallvec-1.13.2+arbitrary-dev (= ${binary:Version}),
+ librust-smallvec-1.13.2+const-generics-dev (= ${binary:Version}),
+ librust-smallvec-1.13.2+const-new-dev (= ${binary:Version}),
+ librust-smallvec-1.13.2+debugger-visualizer-dev (= ${binary:Version}),
+ librust-smallvec-1.13.2+default-dev (= ${binary:Version}),
+ librust-smallvec-1.13.2+drain-filter-dev (= ${binary:Version}),
+ librust-smallvec-1.13.2+drain-keep-rest-dev (= ${binary:Version}),
+ librust-smallvec-1.13.2+may-dangle-dev (= ${binary:Version}),
+ librust-smallvec-1.13.2+serde-dev (= ${binary:Version}),
+ librust-smallvec-1.13.2+specialization-dev (= ${binary:Version}),
+ librust-smallvec-1.13.2+union-dev (= ${binary:Version}),
+ librust-smallvec-1.13.2+write-dev (= ${binary:Version})
 Description: Store up to a small number of items on the stack - Rust source code
  Source code for Debianized Rust crate "smallvec"
