## rust-smallvec 1.15.1

=== debian/changelog ===
rust-smallvec (1.15.1-1) unstable; urgency=medium

  * Team upload.
  * Package smallvec 1.15.1 from crates.io using debcargo 2.7.10
  * Remove impl_bincode for now, as bincode 2 and unty aren't yet packaged
    in Debian.

 -- Colin Watson <cjwatson@debian.org>  Thu, 21 Aug 2025 14:48:44 +0100
