=== debian/control ===
Source: rust-smallvec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smallvec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smallvec
Homepage: https://github.com/servo/rust-smallvec
X-Cargo-Crate: smallvec
Rules-Requires-Root: no

Package: librust-smallvec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-malloc-size-of-0.1-dev,
 librust-serde-1-dev
Provides:
 librust-smallvec+arbitrary-dev (= ${binary:Version}),
 librust-smallvec+const-generics-dev (= ${binary:Version}),
 librust-smallvec+const-new-dev (= ${binary:Version}),
 librust-smallvec+debugger-visualizer-dev (= ${binary:Version}),
 librust-smallvec+default-dev (= ${binary:Version}),
 librust-smallvec+drain-filter-dev (= ${binary:Version}),
 librust-smallvec+drain-keep-rest-dev (= ${binary:Version}),
 librust-smallvec+malloc-size-of-dev (= ${binary:Version}),
 librust-smallvec+may-dangle-dev (= ${binary:Version}),
 librust-smallvec+serde-dev (= ${binary:Version}),
 librust-smallvec+specialization-dev (= ${binary:Version}),
 librust-smallvec+union-dev (= ${binary:Version}),
 librust-smallvec+write-dev (= ${binary:Version}),
 librust-smallvec-1-dev (= ${binary:Version}),
 librust-smallvec-1+arbitrary-dev (= ${binary:Version}),
 librust-smallvec-1+const-generics-dev (= ${binary:Version}),
 librust-smallvec-1+const-new-dev (= ${binary:Version}),
 librust-smallvec-1+debugger-visualizer-dev (= ${binary:Version}),
 librust-smallvec-1+default-dev (= ${binary:Version}),
 librust-smallvec-1+drain-filter-dev (= ${binary:Version}),
 librust-smallvec-1+drain-keep-rest-dev (= ${binary:Version}),
 librust-smallvec-1+malloc-size-of-dev (= ${binary:Version}),
 librust-smallvec-1+may-dangle-dev (= ${binary:Version}),
 librust-smallvec-1+serde-dev (= ${binary:Version}),
 librust-smallvec-1+specialization-dev (= ${binary:Version}),
 librust-smallvec-1+union-dev (= ${binary:Version}),
 librust-smallvec-1+write-dev (= ${binary:Version}),
 librust-smallvec-1.15-dev (= ${binary:Version}),
 librust-smallvec-1.15+arbitrary-dev (= ${binary:Version}),
 librust-smallvec-1.15+const-generics-dev (= ${binary:Version}),
 librust-smallvec-1.15+const-new-dev (= ${binary:Version}),
 librust-smallvec-1.15+debugger-visualizer-dev (= ${binary:Version}),
 librust-smallvec-1.15+default-dev (= ${binary:Version}),
 librust-smallvec-1.15+drain-filter-dev (= ${binary:Version}),
 librust-smallvec-1.15+drain-keep-rest-dev (= ${binary:Version}),
 librust-smallvec-1.15+malloc-size-of-dev (= ${binary:Version}),
 librust-smallvec-1.15+may-dangle-dev (= ${binary:Version}),
 librust-smallvec-1.15+serde-dev (= ${binary:Version}),
 librust-smallvec-1.15+specialization-dev (= ${binary:Version}),
 librust-smallvec-1.15+union-dev (= ${binary:Version}),
 librust-smallvec-1.15+write-dev (= ${binary:Version}),
 librust-smallvec-1.15.1-dev (= ${binary:Version}),
 librust-smallvec-1.15.1+arbitrary-dev (= ${binary:Version}),
 librust-smallvec-1.15.1+const-generics-dev (= ${binary:Version}),
 librust-smallvec-1.15.1+const-new-dev (= ${binary:Version}),
 librust-smallvec-1.15.1+debugger-visualizer-dev (= ${binary:Version}),
 librust-smallvec-1.15.1+default-dev (= ${binary:Version}),
 librust-smallvec-1.15.1+drain-filter-dev (= ${binary:Version}),
 librust-smallvec-1.15.1+drain-keep-rest-dev (= ${binary:Version}),
 librust-smallvec-1.15.1+malloc-size-of-dev (= ${binary:Version}),
 librust-smallvec-1.15.1+may-dangle-dev (= ${binary:Version}),
 librust-smallvec-1.15.1+serde-dev (= ${binary:Version}),
 librust-smallvec-1.15.1+specialization-dev (= ${binary:Version}),
 librust-smallvec-1.15.1+union-dev (= ${binary:Version}),
 librust-smallvec-1.15.1+write-dev (= ${binary:Version})
Description: Store up to a small number of items on the stack - Rust source code
 Source code for Debianized Rust crate "smallvec"
